summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMaxim Kuvyrkov <maxim.kuvyrkov@linaro.org>2020-12-09 04:51:34 +0000
committerMaxim Kuvyrkov <maxim.kuvyrkov@linaro.org>2020-12-09 04:51:34 +0000
commitf3f331914980c268f2307c3d421273b4a614a170 (patch)
tree1d945d184db965d3cf3eba74948dc2de8755b6b5
parent35f344aad1d66ae1df371b854237728b6f3a76e1 (diff)
round-robin-bisect.sh: Fix thinko
Change-Id: I8a694dd74be2af33d9fc35d8a22fbeb3923257fc
-rwxr-xr-xround-robin-bisect.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/round-robin-bisect.sh b/round-robin-bisect.sh
index 86d8ca8d..0382a151 100755
--- a/round-robin-bisect.sh
+++ b/round-robin-bisect.sh
@@ -311,7 +311,7 @@ ${configs[*]}" &
git_push ../interesting-commits baseline linaro-local/ci/${rr[ci_project]}
fi
) &
- wait $? || push_interesting_commit_result=$!
+ wait $! || push_interesting_commit_result=$?
}
# Print first_bad revision (if detected)